# Generated by Django 3.2.5 on 2021-07-07 12:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('m_productos', '0004_reserva_estado'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reserva',
            name='estado',
            field=models.CharField(default='solicitada', max_length=15),
        ),
    ]
